Commit 10469956 authored by papauxg's avatar papauxg
Browse files

requirements for this layer added

parent 810c73ca
......@@ -9,56 +9,26 @@ Dependencies
This layer depends on:
URI: git://git.openembedded.org/bitbake
branch: master
URI: git://git.openembedded.org/openembedded-core
layers: meta
branch: master
URI: git://git.yoctoproject.org/xxxx
layers: xxxx
URI: git://github.com/openembedded/meta-oe.git
branch: master
revision: HEAD
layers: meta-oe
meta-networking
URI: git://git.yoctoproject.org/meta-virtualization
revision: HEAD
branch: master
layers: meta-virtulization
Patches
=======
Please submit any patches against the omap5-kvm layer to the
xxxx mailing list (xxxx@zzzz.org) and cc: the maintainer:
Maintainer: XXX YYYYYY <xxx.yyyyyy@zzzzz.com>
Table of Contents
=================
I. Adding the omap5-kvm layer to your build
II. Misc
I. Adding the omap5-kvm layer to your build
=================================================
--- replace with specific instructions for the omap5-kvm layer ---
In order to use this layer, you need to make the build system aware of
it.
Assuming the omap5-kvm layer exists at the top-level of your
yocto build tree, you can add it to the build system by adding the
location of the omap5-kvm layer to bblayers.conf, along with any
other layers needed. e.g.:
BBLAYERS ?= " \
/path/to/yocto/meta \
/path/to/yocto/meta-yocto \
/path/to/yocto/meta-yocto-bsp \
/path/to/yocto/meta-omap5-kvm \
"
Send pull requests, patches, comments or questions to geoffrey.papaux gmail com
II. Misc
========
--- replace with specific information about the omap5-kvm layer ---
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment